Support » Plugin: WooCommerce Autocomplete Orders » (Might) not work in latest version of WP

  • EDIT: Had to dig around in the support forums of this plugin. Found this from the author, “Did you activate the plugin? In which mode? (From Dashboard > WooCommerce > Settings > Woo Extra Options)” Nowhere was I notified of this in the instructions page. I have currently chosen the appropriate setting and will see if a product is auto-completed.

    Currently this does not work for me in WordPress version 4.3.1. Two orders have been made today and both were not auto-completed.

    Great concept of a plugin if it did work!

  • The topic ‘(Might) not work in latest version of WP’ is closed to new replies.